
U++ - Bug #1786

Separator can not be deleted form TheIDE level

08/11/2017 08:57 PM - Zbigniew Rebacz

Status: Approved Start date: 08/11/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Deleting separator from the package is not possible from TheIDE level. The delete option is disabled when separator is selected.

History

#1 - 08/11/2017 08:58 PM - Zbigniew Rebacz

- Description updated

#2 - 09/10/2017 04:22 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

I always worked as "Remove", but whatever, I have made "Delete" to do the same thing as "Remove" for separator...

#3 - 09/12/2017 09:59 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
